.header {
    padding: 49px 0;
    &__wrapper {
        opacity: 0.8;
        display: flex;
        align-items: center;
    }
    .logo {
        flex-grow: 1;
    }
    &__menu {
        flex-grow: 1;
        ul {
            display: flex;
            column-gap: 78px;
        }
    }
    &__btns {
        display: flex;
        column-gap: 20px;
        img {
            margin-right: 34px;
        }
        input[type="button"] {
            padding: 15px 34px;
            font-weight: 700;
            border-radius: 50px;
            -webkit-border-radius: 50px;
            -moz-border-radius: 50px;
            -ms-border-radius: 50px;
            -o-border-radius: 50px;
        }
        .btn-1 {
            border: 2px white solid;
        }
        .btn-2 {
            background-color: orange;
        }
    }
}
